/* Preload Images */
/* line 6, sass/layout.sass */
#preload-image {
  position: absolute;
  width: 1px;
  height: 1px;
  left: -99999px;
  overflow: hidden;
}
/* line 12, sass/layout.sass */
#preload-image img {
  position: absolute;
  top: 0;
}

/* line 16, sass/layout.sass */
#spinner {
  top: 230px;
  left: 283px;
  z-index: 100;
  position: absolute;
  width: 390px;
  height: 260px;
}

/* line 23, sass/layout.sass */
#spinner #spin {
  background: url("../images/home/slides/compass-bg.png") no-repeat;
 width: 100px;
  height: 100px;
  position: relative;
  margin-left: 145px;
  margin-bottom: 10px;
}
/* line 30, sass/layout.sass */
#spinner #spin img {
  position: absolute;
  top: 15px;
  left: 15px;
}
/* line 34, sass/layout.sass */
#spinner p {
  font-family: times, "Times New Roman", Georgia, Serif;
  margin-bottom: 20px;
  font-style: italic;
  line-height: 1.5em;
  margin: 0 auto;
  text-align: center;
  width: 295px;
  font-size: 1.8em;
  margin-top: 15px;
}
/* line 41, sass/layout.sass */
#spinner p:first-child {
  margin-top: 100px;
  margin-bottom: 15px;
}
/* line 44, sass/layout.sass */
#spinner a {
  font-family: times, "Times New Roman", Georgia, Serif;
  font-size: 1.5em;
  color: #e94d37;
  width: 250px;
  margin: 0 auto;
  text-align: center;
  margin-top: 15px;
}
/* line 51, sass/layout.sass */
#spinner a:hover {
  color: #666666;
}

/* line 54, sass/layout.sass */
#shell {
  padding-top: 300px;
}

/* Lightbox Cover */
/* line 57, sass/layout.sass */
.cover {
	width: 100%;
	min-height: 100%;
	height: auto;
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	background: transparent;

}

/* line 66, sass/layout.sass */
.cover.coverBox {
 background: rgba(0, 0, 0, 0);
 z-index: 99;
}

/* Navigation */
/* line 71, sass/layout.sass */
#header {
 position: absolute;
  z-index: 100;
  height: 50px;
  left: 50%;
  top: 0;
  margin-left: -480px;
}
/* line 78, sass/layout.sass */
.main-header {
	background: white;
	position: absolute;
	width: 960px;
	padding: 0;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	z-index: 11;
	border: 1px solid #a4a4a0;
	border-width: 0 0 1px 0;

}

/* line 88, sass/layout.sass */

.main-header h1 {
  float: left;
  overflow: hidden;
  margin: 0;
  position: relative;
  width: 120px;
  height: auto;
  padding: 13px 20px 7px;
}

/* line 97, sass/layout.sass */

.main-header h1 a {
	background: transparent url("../images/main/brandings.png") 0 0 no-repeat;
	display: block;
	color: transparent;
	width: 96px;
	height: 70px;
}

/* line 117, sass/layout.sass */

.main-header nav {
  width: 712px;
  height: 50px;
  float: left;
  margin: 0;
  padding: 0;
}

/* line 123, sass/layout.sass */

.main-header ul {
  width: 712px;
  height: 50px;
  position: relative;
}

/* line 127, sass/layout.sass */

.main-header ul li {
  float: left;
  margin: 0;
  width: 110px;
  height: 50px;
}

/* line 132, sass/layout.sass */

.main-header ul li a {

  width: auto;
  margin: 25px 0px 0px 8px;
  padding: 0 15px;
  line-height: 28px;
  text-transform: uppercase;
  font-size: 1.1em;
  display: block;
  border-right: 1px solid #cccccc;
  position: relative;

}

/* line 160, sass/layout.sass */
.main-header ul li:first-child {
 width: 120px;
}
/* line 162, sass/layout.sass */
.main-header ul li:first-child a {
  border-left: 1px solid #cccccc;
}
/* line 164, sass/layout.sass */
.main-header ul li:nth-child(2) {
 width: 120px;
}
/* line 164, sass/layout.sass */
.main-header ul li:nth-child(3) {
 width: 115px;
}
/* line 166, sass/layout.sass */
.main-header ul li:nth-child(4) {
  width: 154px;
}

/* line 168, sass/layout.sass */
.main-header ul li:nth-child(5) {
  width: 140px;
}

/* line 170, sass/layout.sass */

.main-header ul li:nth-child(5) a {
  padding-right: 0;

}

/* line 172, sass/layout.sass */

.main-header ul li:last-child {
	position: absolute;
	width: 100px;
	top: -40px;
	right: -20px;

}

/* line 177, sass/layout.sass */

.main-header ul li:last-child a {

  color: transparent;
  background: transparent url("../images/main/btn-register.png") 0 0 no-repeat;
  width: 136px;
  height: 133px;
  margin: 0;
  padding: 0;
  border: 0 none;
}

/* line 185, sass/layout.sass */

.main-header ul li:last-child a:after {

  display: none;

}



/* dropdown */
/* line 189, sass/layout.sass */
#nav-dropdown {
  width: 960px;
  margin: 0 auto;
  height: 260px;
  position: absolute;
  left: 0;
  top: 51px;
  margin-top: 0;
  display: none;
  overflow: hidden;
}

/* line 198, sass/layout.sass */
#nav-dropdown #window-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 960px;
  margin: 0 auto;
  height: 1300px;
}

/* line 204, sass/layout.sass */

.drop-down {
	width: 960px;
	margin: 0 auto;
	height: 260px;
	color: #000;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	z-index: 10;
	position: relative;
	background: white 0 0 repeat;
	overflow: hidden;
	display: block;

}

/* line 215, sass/layout.sass */

.drop-down ul {
  background: white url("../images/main/bg-dropdown.png") 0 0 repeat;
  padding: 20px 10px 20px 20px;
  width: 930px;
  height: 205px;
  border-bottom: 1px solid #b8b8b3;
  overflow: hidden;
}

/* line 223, sass/layout.sass */

.drop-down ul span.compass {
  background: transparent url("../images/navigation/compass.png") 100% 0 no-repeat;
  width: 162px;
  height: 162px;
  position: absolute;
  right: 0;
  bottom: 0;
}

/* line 230, sass/layout.sass */

.drop-down ul li {
  float: left;
  background: transparent;
  width: 153px;
  height: 30px;
  display: block;
  position: relative;
  padding: 120px 0 0;
  -moz-transition-property: margin-top;
  -webkit-transition-property: margin-top;
  -o-transition-property: margin-top;
  transition-property: margin-top;
  -moz-transition-duration: 200ms;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -moz-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  transition-delay: 100ms;
}

/* line 240, sass/layout.sass */

.drop-down ul li:hover {
  margin-top: 10px;
  -moz-transition-property: margin-top;
  -webkit-transition-property: margin-top;
  -o-transition-property: margin-top;
  transition-property: margin-top;
  -moz-transition-duration: 200ms;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
 -moz-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -moz-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  transition-delay: 100ms;

}

/* line 244, sass/layout.sass */

.drop-down ul li.no-module {
  background: transparent url("../images/main/bg-navigation.png") 100% 0 no-repeat;
  height: 210px;
  padding: 0;
  border: 0 none;
}

/* line 249, sass/layout.sass */

.drop-down ul li.no-module a {
  display: block;
  width: 100%;
  height: 210px;
}

/* line 254, sass/layout.sass */
.drop-down ul li.no-module div {
  border-width: 0 !important;
}

/* line 258, sass/layout.sass */
.drop-down ul li.double-no-module {
background: transparent url("../images/main/bg-navigation-double.png") 50% 0 no-repeat;
  height: 210px;
  width: 300px;
  padding: 0;
  border-width: 0 none;

}

/* line 264, sass/layout.sass */

.drop-down ul li.double-no-module a {
  display: block;
  width: 100%;
  height: 210px;
}

/* line 269, sass/layout.sass */

.drop-down ul li div {
  border: 1px dotted #b8b8b3;
  border-width: 0 0 0 1px;
  padding: 0 10px;
}

/* line 275, sass/layout.sass */

.drop-down ul li h3 {
  font-size: 1.1em;
  font-weight: 200;
  height: 35px;
  line-height: 1.3em;
  font-family: "AvenirRomanRegular", arial, helvetica, sans-serif;
  padding: 5px 0;
  color: #f35334;
}

/* line 284, sass/layout.sass */

.drop-down ul li img {
  width: 148px;
 border: 1px solid white;
  border-width: 0 1px;
  position: absolute;
  top: 0;
 left: 0;
}

/* line 293, sass/layout.sass */

.drop-down ul li img:hover {
  top: 10px;
  -moz-transition-property: top;
  -webkit-transition-property: top;
  -o-transition-property: top;
  transition-property: top;
  -moz-transition-duration: 200ms;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -moz-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  transition-delay: 100ms;

}

/* line 297, sass/layout.sass */

.drop-down ul li p {
  font-size: 0.8em;
  line-height: 1.4em;
}

/* line 301, sass/layout.sass */

.drop-down ul:last-child div {
  border-width: 0 1px 0 0;
}

/* line 304, sass/layout.sass */

.drop-down ul:first-child div {
  border-width: 0 0 0 1px;
}

/* line 307, sass/layout.sass */

#nonaology {
  width: 148px;
  height: 269px;
  position: relative;
  top: -215px;
  left: 50px;
  z-index: 9;
}

/* line 314, sass/layout.sass */

/*#nonaology div {
  background: transparent url("../images/main/branding-ribbon.png") 0 0 no-repeat;
  position: absolute;
  padding: 10px;
  top: 0;
  left: 0;
  width: 148px;
  height: 333px;
  position: relative;
}*/

/* line 323, sass/layout.sass */

#nonaology a {
  text-indent: -9999px;
  background: transparent url("../images/main/main.png") no-repeat;
  width: 40px;
  height: 40px;
  margin: 0;
  padding: 0;
  border: 0 none;
  position: absolute;
  top: 128px;
}

/* line 333, sass/layout.sass */

#nonaology a.social-twitter {
  background-position: 0 -1650px;
  left: 29px;
}

/* line 336, sass/layout.sass */

#nonaology a.social-twitter:hover {
  background-position: -75px -1650px;
}

/* line 338, sass/layout.sass */
#nonaology a.social-facebook {
  background-position: 0 -1720px;
  left: 75px;
}
/* line 341, sass/layout.sass */

#nonaology a.social-facebook:hover {
  background-position: -75px -1720px;
}

/* line 343, sass/layout.sass */

#nonaology a:last-child {
  background-position: 0 -1800px;
  top: 195px;
  left: 14px;
  width: 120px;
  height: 36px;
}

/* line 349, sass/layout.sass */

#nonaology a:last-child:hover {
  background-position: 0 -1860px;
}

/* Footer */

/* line 352, sass/layout.sass */
footer {
	width: 100%;
	margin-top: 360px;
	/*background: #2d86a4 url("../images/main/footer-bg.jpg") repeat-x;*/
	height: auto;
	overflow: hidden;
	position: relative;
}

/* line 359, sass/layout.sass */

footer:after {
  content: " ";
  width: 100%;
  height: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
/*background: url("../images/main/footer-bottom-bg.jpg") repeat-x;*/
}

/* line 368, sass/layout.sass */

footer article {
  width: 940px;
  margin: 0 auto;
  height: auto;
}

/* line 373, sass/layout.sass */

footer article:nth-child(2) {
  height: auto;
  background: url("../images/main/footer-logo.jpg") no-repeat 670px 40px;
}

/* line 376, sass/layout.sass */

footer article:nth-child(2) nav:first-child {
  padding: 20px 0 0;
}

/* line 379, sass/layout.sass */

footer article#social-media {
  position: relative;
}

/* line 381, sass/layout.sass */

footer article#social-media ul {
 width: 200px;
 height: 57px;
}

/* line 384, sass/layout.sass */

footer article#social-media ul li {
  width: 40px;
  height: 60px;
  float: left;
}
/* line 388, sass/layout.sass */

footer article#social-media ul li a {
 width: 40px;
  height: 57px;
  display: block;
  text-indent: -9999em;
  background: url("../images/main/social-media.png") no-repeat;
}

/* line 394, sass/layout.sass */

footer article#social-media ul li:first-child a {
  background-position: 5px 0;
}
/* line 396, sass/layout.sass */

footer article#social-media ul li:first-child a:hover {
  background-position: 5px -57px;
}

/* line 399, sass/layout.sass */

footer article#social-media ul li:nth-child(2) a {
  background-position: -35px 0;
}

/* line 401, sass/layout.sass */
footer article#social-media ul li:nth-child(2) a:hover {
  background-position: -35px -57px;
}
/* line 404, sass/layout.sass */
footer article#social-media ul li:nth-child(3) a {
 background-position: -75px 0;
}

/* line 406, sass/layout.sass */
footer article#social-media ul li:nth-child(3) a:hover {
 background-position: -75px -57px;
}

/* line 409, sass/layout.sass */
footer article#social-media ul li:last-child a {
  background-position: -115px 0;
}

/* line 411, sass/layout.sass */

footer article#social-media ul li:last-child a:hover {
  background-position: -115px -57px;
}

/* line 414, sass/layout.sass */

footer article > nav {
	width: 660px;
	min-height: 150px;
	height: auto;
	padding-top: 0;
	position: relative;
}

/* line 420, sass/layout.sass */

footer article > nav li.widerList {
  margin-left: -15px;
  margin-right: 5px;
}

/* line 423, sass/layout.sass */

footer article > nav > li {
  height: auto;
}

/* line 426, sass/layout.sass */

footer article > nav li {
  width: 160px;
  float: left;
  padding: 0;
  font-size: 1em;
}

/* line 432, sass/layout.sass */

footer article > nav li ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}

/* line 436, sass/layout.sass */

footer article > nav li a {
  color: #65b7d1;
  font-size: 1.1em;
}

/* line 439, sass/layout.sass */

footer article > nav li a:hover {
  color: white;
}

/* line 441, sass/layout.sass */

footer article > nav h4:nth-child(3) {

  margin-top: 25px;

}

/* line 443, sass/layout.sass */

footer article > nav h4 {
  color: #65b7d1;
  font-family: times, "Times New Roman", Georgia, Serif;
}

/* line 446, sass/layout.sass */
footer article > nav h4 a {
  font-size: 1em;
}

/* line 448, sass/layout.sass */
footer article > nav:last-child {
  margin-right: 0;
}

/* line 451, sass/layout.sass */

footer article:last-child {
  height: 40px;
  position: relative;
  margin-top: 10px;
  z-index: 1;
}

/* line 456, sass/layout.sass */

footer article:last-child ul {
  width: 700px;
  height: 40px;
}

/* line 459, sass/layout.sass */
footer article:last-child ul li {
  width: auto;
  height: inherit;
  font-size: 1em;
  float: left;
}

/* line 464, sass/layout.sass */

footer article:last-child ul li a {
  width: auto;
  color: #65b7d1;
  height: inherit;
  font-size: 1.1em;
  line-height: 40px;
  padding-right: 10px;
}
/* line 471, sass/layout.sass */
footer article:last-child ul li a:after {
  margin-left: 10px;
  content: "|";
}
/* line 474, sass/layout.sass */
footer article:last-child ul li a:hover {
  color: white;
}

/* line 476, sass/layout.sass */
footer article:last-child ul li a:after {
  color: #65b7d1;
}

/* line 478, sass/layout.sass */
footer article:last-child ul li:last-child a:after {
  content: "";
}

/* line 481, sass/layout.sass */
footer article div {
 width: 280px;
  height: 40px;
  position: absolute;
  right: 20px;
 top: 0;
}

/* line 487, sass/layout.sass */

footer article div p {
  color: #65b7d1;
  font-size: 1.1em;
  line-height: 40px;
  text-align: right;
}

/* line 495, sass/layout.sass */
footer #searchform {
  width: 290px;
  height: 34px;
  position: absolute;
  top: 12px;
  right: 0;
}

/* line 501, sass/layout.sass */
footer #searchform input {
  width: 237px;
  height: 34px;
  border: 0 none;
  padding: 0;
  margin: 0;
  padding-left: 10px;
  position: absolute;
  left: 0;
  color: #6d6d6d;
  font-style: italic;
  font-size: 13px;
 background: url("../images/main/footer-search.jpg") no-repeat 0 0;
}

/* line 515, sass/layout.sass */
footer #searchform button {
  width: 47px;
  height: 34px;
  position: absolute;
  top: 0;
  left: 235px;
  background: url("../images/main/footer-search.jpg") no-repeat -237px 0;
  border: 0 none;
}

/* line 523, sass/layout.sass */

footer #searchform button:hover {
  background-position: -237px -34px;
}

/* =2 ------------------------------------- breadcrumb Page ------------------------------------ */

/* line 527, sass/layout.sass */

.breadcrumb {
  width: 960px;
  margin: 0 auto;
  height: 40px;
  background: rgba(0, 0, 0, 0.55);
  position: relative;
}

/* line 534, sass/layout.sass */
.breadcrumb li {
  width: auto;
  height: 40px;
  float: left;
  padding-right: 15px;
 position: relative;
}
/* line 541, sass/layout.sass */
.breadcrumb li:first-child a {
  padding-left: 40px;
}

/* line 543, sass/layout.sass */
.breadcrumb li:first-child a:before {
  content: " ";
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
 left: 0;
  background: url("../images/main/main.png") no-repeat 16px 12px;
}
/* line 552, sass/layout.sass */
.breadcrumb li:after {
  content: " ";
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
  background: url("../images/main/main.png") no-repeat 0 -23px;
}
/* line 561, sass/layout.sass */
.breadcrumb a {
 width: inherit;
  height: 40px;
  font-size: 1em;
  color: f35334;
  line-height: 40px;
  margin-right: 30px;
}
/* line 569, sass/layout.sass */
.breadcrumb a:hover {
  color: #F35334;
}
/* =3 ------------------------------------- Commercial Page ------------------------------------- */
/* line 573, sass/layout.sass */
.page-content.generic {
  float: none;
  min-height: 500px;
  height: auto;
}

/* line 577, sass/layout.sass */
.page-content {
	width: 956px;
	height: auto;
	background: white;
	border: 2px solid #efefef;
	border-top: 0 none;
	position: relative;
	float: left;
	margin-bottom: 10px;
	-moz-box-shadow: #efefef 1px 1px 3px;
	-webkit-box-shadow: #efefef 1px 1px 3px;
	-o-box-shadow: #efefef 1px 1px 3px;
	box-shadow: #efefef 1px 1px 3px;
}

/* line 588, sass/layout.sass */
.page-content .page-main {
  width: 655px;
  height: auto;
  margin-top: 15px;
  float: left;
  border-right: 1px solid #efefef;
}

/* line 595, sass/layout.sass */
.page-content .page-main header {
  margin: 0 30px 30px;
  font-size: 1em;
}
/* line 598, sass/layout.sass */
.page-content .page-main header p {
  font-size: 1.8em;
  color: black;
}

/* line 601, sass/layout.sass */
.page-content .page-main article {
  margin: 0 20px;
}

/* line 603, sass/layout.sass */
.page-content .page-main article img {
  width: 196px;
  height: 135px;
  display: block;
  border: 3px solid #cccccc;
}

/* line 609, sass/layout.sass */
.page-content aside {
	width: 350px;
	height: auto;
	margin-top: 0px;
	float: left;
	position: relative;
}
